StableOps
API 参考

导入收款地址

向 StableOps 批量导入商户控制的收款地址,按链归一化格式并跳过已有记录,使用环境对应的网络准备地址池。地址池按组织与环境隔离,沙盒使用测试网、生产使用主网,资金仍由商户钱包控制。维护前核对分配状态与现有订单,避免影响正在等待付款的收款流程。

POST/v1/addresses/import

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/addresses/import" \  -H "Content-Type: application/json" \  -d '{    "addresses": [      {        "chain": "ethereum",        "address": "string"      }    ]  }'
{
  "imported": 0,
  "addresses": [
    {
      "id": "string",
      "chain": "ethereum",
      "address": "string",
      "label": "string",
      "mode": "single",
      "status": "available",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新